<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://java.sun.com/jsf/core">
     
    <h:head>
<title>Cars</title>
<style type="text/css">
    .ui-widget {
        font-size: 90%;
    }
</style>
    </h:head>
     
    <h:body>
<i id="customheader" class="pi pi-home" style="display:none"></i>
	
   		<h:dataTable id="tabla"  value="#{BeanInicio.notis()}" var="String"
        styleClass="order-table" headerClass="order-table-header"
        rowClasses="order-table-odd-row,order-table-even-row">

        <h:column>
            <f:facet name="header">Notificaciones: </f:facet>
            #{String.toString()}
        </h:column>

    	</h:dataTable>
      </h:body>
</html>